Send a test Adaptive Card to a Teams endpoint
POST
/v1/teams-endpoints/{id}/send-test
const url = 'https://your-notavia-host/v1/teams-endpoints/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/send-test';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-notavia-host/v1/teams-endpoints/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/send-test \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Responses
Section titled “ Responses ”Test notification accepted.
Media type application/json
object
notification_id
required
string format: uuid
Example generated
{ "notification_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Missing or invalid credentials.
Media type application/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
Example generated
{ "error": { "type": "example", "code": "example", "message": "example", "param": "example" }}Credentials do not have the required scope.
Media type application/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
Example generated
{ "error": { "type": "example", "code": "example", "message": "example", "param": "example" }}Resource not found.
Media type application/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
Example generated
{ "error": { "type": "example", "code": "example", "message": "example", "param": "example" }}